
#top{
	width:100%;
	background:#fff url(../img/nav-bg.jpg) no-repeat top center;
	height:225px;
	border-top:10px solid #fff;
}
#nav{
	width:965px;
	margin:0 auto;
	background:transparent;
}
#nav img{
	padding:70px 0 0 7px;
	float:left;
}
#nav-container{
}
#nav{
	width:965px;
	margin:0 auto;
}
#nav h5{
	text-align:center;
	float:left;
	display:block;
	margin:-14px 0 0 0;
}
#nav h5 a{
	color:#101f2e;
	text-decoration:none;
}
#nav ul{
	float:right;
	display:block;
	padding:-50px 0 0 0;
	text-align:right;
	width:206px;
}
#nav li{
	font-family: trebuchet, arial, sans-serif;
	color: #215487;
	padding: 0 10px 0 0;
	margin: 0 auto;
	border: 0;
	display:block;
	background: transparent;
}

#nav li a:link, #nav li a:visited{
	background:transparent url(../img/navline.gif) repeat-x bottom left;
	display:block;
	text-decoration:none;
	color: #215487;
}
 #nav li a:hover,body#home #n1 a,body#howitworks #n2 a,body#register #n3 a,body#login #n4 a,body#aboutus #n5 a,body#contact #n6 a,body#help #n7 a,body#faqs #n8 a,body#terms #n9 a{
	background:transparent url(../img/navline-on.gif) repeat-x bottom left;
	text-decoration:none;
	color:#2A2F34;
}
#logoHolder{
	background:transparent url(../img/logo.gif) no-repeat 0;
	width:277px;
	height:73px;
	display:block;
}
.first {
	padding:0 0 0 125px;
}
.tab{
	float:left;
	padding:0 15px 0 0;
}
